<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11784" pointId="325" subPointId="0" userId="480bf7ec-c29f-4ba6-83e6-1aae6c44ae4f" date="2024-04-15 17:18:25" timeDiffer="0">
  <longitude>123.507208</longitude>
  <latitude>41.812976</latitude>
  <direction>0.0</direction>
  <altitude>65.29</altitude>
  <imageName>nor143617_image_p1_k3_3.jpg</imageName>
  <cName>广告环境照</cName>
  <address>中国辽宁省沈阳市大东区和睦南一路22号</address>
  <locationDescribe>在新民小区附近</locationDescribe>
  <currentTime>1713172704588</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240415/1713172704588.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>